@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);





#menu-2 .mbr-brand__name {
  font-size: 16px;
}
#menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-2 .mbr-navbar__section {
  background: #000000;
}
#menu-2 .mbr-navbar__items a {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 18px;
}
#menu-2 .mbr-brand__name a {
  font-size: 30px;
  font-family: 'Lato', sans-serif;
}
#slider-26 H1 {
  color: #2969b0;
  font-family: 'Oswald', sans-serif;
  font-size: 60px;
}
#slider-26 P {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 36px;
}
#slider-26 .btn {
  font-size: 30px;
  font-family: 'PT Sans Narrow', sans-serif;
}
#social-buttons2-37 .mbr-header__text {
  text-align: left;
  font-size: 10px;
}
#footer1-30 P {
  text-align: left;
}
#footer1-30 B {
  font-size: 13px;
  color: #2b475e;
}
#footer1-30 I {
  font-size: 12px;
  text-align: left;
}







#menu-8 .mbr-brand__name {
  font-size: 16px;
}
#menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#menu-8 .mbr-navbar__section {
  background: #000000;
}
#menu-8 .mbr-navbar__items a {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 18px;
}
#menu-8 .mbr-brand__name a {
  font-size: 30px;
  font-family: 'Lato', sans-serif;
}
#slider-12 H1 {
  color: #000000;
  font-family: 'PT Sans Narrow', sans-serif;
}
#slider-12 .btn {
  font-family: 'PT Sans Narrow', sans-serif;
  font-size: 24px;
}
#header3-19 H3 {
  text-align: left;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #2b475e;
}
#header3-18 H3 {
  text-align: left;
  font-family: 'PT Sans Narrow', sans-serif;
  color: #2b475e;
}
#header3-20 H3 {
  font-family: 'PT Sans Narrow', sans-serif;
  text-align: left;
  color: #2b475e;
}
#social-buttons2-38 .mbr-header__text {
  font-size: 10px;
}
#footer1-30 P {
  text-align: left;
}
#footer1-30 B {
  font-size: 13px;
  color: #2b475e;
}
#footer1-30 I {
  font-size: 12px;
  text-align: left;
}
